ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "minecraft:torchflower"
    },
    {
      "item": "minecraft:torchflower"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "farmersrespite:black_tea_leaves"
    }
  ],
  "result": {
    "item": "trailandtales_delight:torchflower_tea"
  },
  "container": {
    "item": "minecraft:glass_bottle"
  }
    })
    event.remove({output:'trailandtales_delight:torchflower_tea'})
})